IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PLANLAYANUSER' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA
	ADD PLANLAYANUSER nvarchar(15) null, 
	    TPLANLANANTARIH datetime null
GO


